server {
    listen	192.168.1.2:80;
    server_name	padmin.club3d.ro;
    charset	utf-8;
    root	/var/www/html/padmin32/public;
    index	index.php index.html index.htm; 

    access_log /var/log/nginx/padmin.club3d.ro.access.log ;
    error_log /var/log/nginx/padmin.club3d.ro.error.log debug;

    location / {
        try_files $uri $uri/ /index.php;
    }

    location ~* \.php$ {
        fastcgi_split_path_info ^(.+\.php)(/.+)$;
        include       fastcgi_params;
	    fastcgi_pass  unix:/var/run/php-fpm.sock;
	    fastcgi_index index.php;
        fastcgi_param SCRIPT_FILENAME $document_root$fastcgi_script_name;
        fastcgi_buffer_size 16k;
        fastcgi_buffers 4 16k;
   }

}
